.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.100000px;}
.ls2{letter-spacing:-0.140000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.140000px;}
.ws1{word-spacing:2.100000px;}
._1{margin-left:-8.400000px;}
._2e{margin-left:-6.400000px;}
._3{margin-left:-3.291400px;}
._7{margin-left:-2.228400px;}
._0{margin-left:-1.200000px;}
._4{width:1.043400px;}
._13{width:2.876600px;}
._2{width:14.342000px;}
._f{width:28.690200px;}
._28{width:35.106800px;}
._29{width:36.466800px;}
._26{width:55.176600px;}
._17{width:63.301600px;}
._16{width:67.227600px;}
._2d{width:68.826400px;}
._c{width:102.916000px;}
._19{width:111.097600px;}
._1c{width:113.029600px;}
._2c{width:115.791200px;}
._e{width:134.062600px;}
._20{width:149.038800px;}
._1b{width:151.490800px;}
._1e{width:154.162400px;}
._1a{width:156.542800px;}
._1d{width:164.914800px;}
._22{width:174.882800px;}
._14{width:178.283600px;}
._27{width:179.754800px;}
._9{width:196.320000px;}
._24{width:201.209200px;}
._2a{width:205.525600px;}
._25{width:207.520000px;}
._11{width:209.154800px;}
._15{width:220.941600px;}
._12{width:226.290400px;}
._18{width:260.366800px;}
._10{width:262.197200px;}
._5{width:276.764000px;}
._2b{width:278.689200px;}
._6{width:281.108000px;}
._23{width:295.982400px;}
._21{width:297.421200px;}
._1f{width:303.805200px;}
._a{width:308.128000px;}
._8{width:316.640000px;}
._d{width:318.217200px;}
._b{width:334.164000px;}
.fc1{color:rgb(10,175,222);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:11.660000px;}
.fs9{font-size:20.000000px;}
.fsb{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fsa{font-size:80.000000px;}
.fs1{font-size:120.000000px;}
.y0{bottom:41.395425px;}
.y35{bottom:56.235294px;}
.y6d{bottom:118.718954px;}
.y6c{bottom:131.215686px;}
.y6b{bottom:156.209150px;}
.y6a{bottom:168.705882px;}
.y69{bottom:193.699346px;}
.y68{bottom:218.692810px;}
.y67{bottom:231.189542px;}
.y66{bottom:243.686275px;}
.y65{bottom:268.679739px;}
.y64{bottom:281.176471px;}
.y63{bottom:306.169935px;}
.y62{bottom:318.666667px;}
.y34{bottom:333.272222px;}
.y33{bottom:350.845752px;}
.y32{bottom:368.419281px;}
.y31{bottom:385.992810px;}
.y30{bottom:403.566340px;}
.y2f{bottom:416.687908px;}
.y2e{bottom:434.261438px;}
.y2d{bottom:451.834967px;}
.y2c{bottom:469.408497px;}
.y2b{bottom:488.934641px;}
.y1e{bottom:546.676259px;}
.y1d{bottom:559.954037px;}
.y1c{bottom:577.918090px;}
.y1b{bottom:591.195867px;}
.y1a{bottom:609.159920px;}
.y19{bottom:622.437697px;}
.y18{bottom:640.401750px;}
.y17{bottom:658.365802px;}
.y16{bottom:671.643580px;}
.y5f{bottom:675.727356px;}
.y5e{bottom:678.328238px;}
.y5d{bottom:685.099905px;}
.y5c{bottom:687.700787px;}
.y15{bottom:689.607632px;}
.y5b{bottom:694.472454px;}
.y5a{bottom:703.845003px;}
.y60{bottom:706.445885px;}
.y14{bottom:707.571684px;}
.y59{bottom:713.217552px;}
.y58{bottom:715.818434px;}
.y13{bottom:720.849462px;}
.y57{bottom:730.010035px;}
.y12{bottom:738.813514px;}
.y56{bottom:747.583565px;}
.y2a{bottom:748.472395px;}
.y11{bottom:763.806978px;}
.y55{bottom:765.157094px;}
.y29{bottom:765.655401px;}
.y10{bottom:777.865802px;}
.y54{bottom:782.730624px;}
.y28{bottom:782.838408px;}
.yf{bottom:795.829854px;}
.y27{bottom:800.021414px;}
.y53{bottom:800.304153px;}
.ye{bottom:809.107632px;}
.y52{bottom:817.877682px;}
.yd{bottom:827.071684px;}
.y26{bottom:834.387427px;}
.y51{bottom:835.451212px;}
.yc{bottom:840.349462px;}
.y25{bottom:851.570434px;}
.y50{bottom:853.024741px;}
.yb{bottom:858.313514px;}
.y24{bottom:868.753441px;}
.y4f{bottom:870.598271px;}
.y43{bottom:875.128336px;}
.ya{bottom:876.277567px;}
.y23{bottom:885.936447px;}
.y4e{bottom:888.171800px;}
.y42{bottom:888.249905px;}
.y9{bottom:889.555344px;}
.y22{bottom:903.119454px;}
.y4d{bottom:905.745329px;}
.y8{bottom:907.519397px;}
.y41{bottom:916.367552px;}
.y7{bottom:920.797175px;}
.y4c{bottom:923.318859px;}
.y40{bottom:929.489120px;}
.y21{bottom:937.485467px;}
.y6{bottom:938.761227px;}
.y4b{bottom:940.892388px;}
.y20{bottom:954.668473px;}
.y5{bottom:956.725279px;}
.y3f{bottom:957.606767px;}
.y4a{bottom:958.465918px;}
.y3e{bottom:970.728336px;}
.y1f{bottom:973.413571px;}
.y4{bottom:974.689331px;}
.y49{bottom:976.039447px;}
.y48{bottom:993.612976px;}
.y3d{bottom:998.845983px;}
.y47{bottom:1011.186506px;}
.y3c{bottom:1011.967552px;}
.y46{bottom:1028.760035px;}
.y3b{bottom:1040.085199px;}
.y3a{bottom:1053.206767px;}
.y39{bottom:1066.328336px;}
.y3{bottom:1073.937908px;}
.y38{bottom:1094.445983px;}
.y45{bottom:1098.819839px;}
.y37{bottom:1107.567552px;}
.y2{bottom:1108.303922px;}
.y44{bottom:1118.345983px;}
.y36{bottom:1120.689120px;}
.y61{bottom:1160.633987px;}
.y1{bottom:1175.473700px;}
.hd{height:9.211400px;}
.he{height:15.800000px;}
.h10{height:18.960000px;}
.ha{height:20.832000px;}
.hb{height:22.120000px;}
.h7{height:23.700000px;}
.h2{height:23.808000px;}
.h6{height:25.160000px;}
.h5{height:26.784000px;}
.h8{height:29.760000px;}
.h9{height:31.600000px;}
.h4{height:41.664000px;}
.hf{height:59.520000px;}
.h3{height:89.280000px;}
.hc{height:1055.973856px;}
.h1{height:1195.781046px;}
.h0{height:1237.176471px;}
.w2{width:813.849673px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:56.235294px;}
.x7{left:74.980392px;}
.x4{left:76.151961px;}
.x8{left:81.228758px;}
.xa{left:85.915033px;}
.x5{left:90.210784px;}
.x9{left:282.738562px;}
.xc{left:344.106420px;}
.xe{left:346.647318px;}
.xd{left:349.670590px;}
.x6{left:357.328431px;}
.xf{left:636.812688px;}
.x10{left:639.339840px;}
.x11{left:643.061054px;}
.x2{left:698.912699px;}
.x3{left:728.093505px;}
.x12{left:765.863316px;}
.x13{left:773.864348px;}
.x1{left:835.157539px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.792469pt;}
.ls2{letter-spacing:-0.119498pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.119498pt;}
.ws1{word-spacing:1.792469pt;}
._1{margin-left:-7.169874pt;}
._2e{margin-left:-5.462762pt;}
._3{margin-left:-2.809396pt;}
._7{margin-left:-1.902065pt;}
._0{margin-left:-1.024268pt;}
._4{width:0.890601pt;}
._13{width:2.455341pt;}
._2{width:12.241707pt;}
._f{width:24.488706pt;}
._28{width:29.965637pt;}
._29{width:31.126474pt;}
._26{width:47.096345pt;}
._17{width:54.031491pt;}
._16{width:57.382554pt;}
._2d{width:58.747220pt;}
._c{width:87.844619pt;}
._19{width:94.828077pt;}
._1c{width:96.477148pt;}
._2c{width:98.834330pt;}
._e{width:114.430002pt;}
._20{width:127.213034pt;}
._1b{width:129.305955pt;}
._1e{width:131.586316pt;}
._1a{width:133.618122pt;}
._1d{width:140.764097pt;}
._22{width:149.272348pt;}
._14{width:152.175123pt;}
._27{width:153.430875pt;}
._9{width:167.570209pt;}
._24{width:171.743418pt;}
._2a{width:175.427709pt;}
._25{width:177.130042pt;}
._11{width:178.525436pt;}
._15{width:188.586136pt;}
._12{width:193.151638pt;}
._18{width:222.237771pt;}
._10{width:223.800121pt;}
._5{width:236.233707pt;}
._2b{width:237.876974pt;}
._6{width:239.941556pt;}
._23{width:252.637697pt;}
._21{width:253.865794pt;}
._1f{width:259.314899pt;}
._a{width:263.004653pt;}
._8{width:270.270126pt;}
._d{width:271.616355pt;}
._b{width:285.227849pt;}
.fs8{font-size:9.952469pt;}
.fs9{font-size:17.071130pt;}
.fsb{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:25.606695pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs3{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:47.799163pt;}
.fsa{font-size:68.284519pt;}
.fs1{font-size:102.426778pt;}
.y0{bottom:35.333333pt;}
.y35{bottom:48.000000pt;}
.y6d{bottom:101.333333pt;}
.y6c{bottom:112.000000pt;}
.y6b{bottom:133.333333pt;}
.y6a{bottom:144.000000pt;}
.y69{bottom:165.333333pt;}
.y68{bottom:186.666667pt;}
.y67{bottom:197.333333pt;}
.y66{bottom:208.000000pt;}
.y65{bottom:229.333333pt;}
.y64{bottom:240.000000pt;}
.y63{bottom:261.333333pt;}
.y62{bottom:272.000000pt;}
.y34{bottom:284.466667pt;}
.y33{bottom:299.466667pt;}
.y32{bottom:314.466667pt;}
.y31{bottom:329.466667pt;}
.y30{bottom:344.466667pt;}
.y2f{bottom:355.666667pt;}
.y2e{bottom:370.666667pt;}
.y2d{bottom:385.666667pt;}
.y2c{bottom:400.666667pt;}
.y2b{bottom:417.333333pt;}
.y1e{bottom:466.619067pt;}
.y1d{bottom:477.952400pt;}
.y1c{bottom:493.285733pt;}
.y1b{bottom:504.619067pt;}
.y1a{bottom:519.952400pt;}
.y19{bottom:531.285733pt;}
.y18{bottom:546.619067pt;}
.y17{bottom:561.952400pt;}
.y16{bottom:573.285733pt;}
.y5f{bottom:576.771467pt;}
.y5e{bottom:578.991467pt;}
.y5d{bottom:584.771467pt;}
.y5c{bottom:586.991467pt;}
.y15{bottom:588.619067pt;}
.y5b{bottom:592.771467pt;}
.y5a{bottom:600.771467pt;}
.y60{bottom:602.991467pt;}
.y14{bottom:603.952400pt;}
.y59{bottom:608.771467pt;}
.y58{bottom:610.991467pt;}
.y13{bottom:615.285733pt;}
.y57{bottom:623.104800pt;}
.y12{bottom:630.619067pt;}
.y56{bottom:638.104800pt;}
.y2a{bottom:638.863467pt;}
.y11{bottom:651.952400pt;}
.y55{bottom:653.104800pt;}
.y29{bottom:653.530133pt;}
.y10{bottom:663.952400pt;}
.y54{bottom:668.104800pt;}
.y28{bottom:668.196800pt;}
.yf{bottom:679.285733pt;}
.y27{bottom:682.863467pt;}
.y53{bottom:683.104800pt;}
.ye{bottom:690.619067pt;}
.y52{bottom:698.104800pt;}
.yd{bottom:705.952400pt;}
.y26{bottom:712.196800pt;}
.y51{bottom:713.104800pt;}
.yc{bottom:717.285733pt;}
.y25{bottom:726.863467pt;}
.y50{bottom:728.104800pt;}
.yb{bottom:732.619067pt;}
.y24{bottom:741.530133pt;}
.y4f{bottom:743.104800pt;}
.y43{bottom:746.971467pt;}
.ya{bottom:747.952400pt;}
.y23{bottom:756.196800pt;}
.y4e{bottom:758.104800pt;}
.y42{bottom:758.171467pt;}
.y9{bottom:759.285733pt;}
.y22{bottom:770.863467pt;}
.y4d{bottom:773.104800pt;}
.y8{bottom:774.619067pt;}
.y41{bottom:782.171467pt;}
.y7{bottom:785.952400pt;}
.y4c{bottom:788.104800pt;}
.y40{bottom:793.371467pt;}
.y21{bottom:800.196800pt;}
.y6{bottom:801.285733pt;}
.y4b{bottom:803.104800pt;}
.y20{bottom:814.863467pt;}
.y5{bottom:816.619067pt;}
.y3f{bottom:817.371467pt;}
.y4a{bottom:818.104800pt;}
.y3e{bottom:828.571467pt;}
.y1f{bottom:830.863467pt;}
.y4{bottom:831.952400pt;}
.y49{bottom:833.104800pt;}
.y48{bottom:848.104800pt;}
.y3d{bottom:852.571467pt;}
.y47{bottom:863.104800pt;}
.y3c{bottom:863.771467pt;}
.y46{bottom:878.104800pt;}
.y3b{bottom:887.771467pt;}
.y3a{bottom:898.971467pt;}
.y39{bottom:910.171467pt;}
.y3{bottom:916.666667pt;}
.y38{bottom:934.171467pt;}
.y45{bottom:937.904800pt;}
.y37{bottom:945.371467pt;}
.y2{bottom:946.000000pt;}
.y44{bottom:954.571467pt;}
.y36{bottom:956.571467pt;}
.y61{bottom:990.666667pt;}
.y1{bottom:1003.333200pt;}
.hd{height:7.862450pt;}
.he{height:13.486192pt;}
.h10{height:16.183431pt;}
.ha{height:17.781289pt;}
.hb{height:18.880669pt;}
.h7{height:20.229289pt;}
.h2{height:20.321473pt;}
.h6{height:21.475481pt;}
.h5{height:22.861657pt;}
.h8{height:25.401841pt;}
.h9{height:26.972385pt;}
.h4{height:35.562577pt;}
.hf{height:50.803682pt;}
.h3{height:76.205523pt;}
.hc{height:901.333333pt;}
.h1{height:1020.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:694.666667pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:48.000000pt;}
.x7{left:64.000000pt;}
.x4{left:65.000000pt;}
.x8{left:69.333333pt;}
.xa{left:73.333333pt;}
.x5{left:77.000000pt;}
.x9{left:241.333333pt;}
.xc{left:293.714267pt;}
.xe{left:295.883067pt;}
.xd{left:298.463600pt;}
.x6{left:305.000000pt;}
.xf{left:543.555600pt;}
.x10{left:545.712667pt;}
.x11{left:548.888933pt;}
.x2{left:596.561467pt;}
.x3{left:621.468933pt;}
.x12{left:653.707600pt;}
.x13{left:660.536933pt;}
.x1{left:712.854133pt;}
}
